/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300..900;1,300..900&display=swap');


/*------ BARRE DE NOTIFICATION ------*/

#wpfront-notification-bar {
	padding: 10px;
}

#wpfront-notification-bar a.wpfront-button {
	box-shadow: none;
    text-shadow: none;
    border-radius: 40px;
    margin-left: 20px;
    font-family: Helvetica, Arial, Verdana, sans-serif;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    font-weight: 600;
    padding: 8px 30px;
}





/*------ FOOTER ------*/
.footer-copyright p {
    font-size: 13px;
}

.light .footer-copyright p a {
    color: #ffffff !important;
    opacity: 1 !important;
}

.light .footer-copyright p a:hover {
    color: #ffffff;
    opacity: 0.7 !important;
}

.menu-footer ul li {
    list-style: none;
}

.menu-footer ul {
    display: flex !important;
    align-items: center;
    justify-content: center;
    gap: 50px;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    margin: 0px;
}

.menu-footer ul li a:hover {
    color: #B37D9F !important;
}

.footer-social-media .nectar_icon:hover, .social-media-sticky .nectar_icon:hover {
    background-color: #B37D9F !important;
}





/*------ HEADER ------*/
#slide-out-widget-area.fullscreen .off-canvas-social-links, #slide-out-widget-area.fullscreen-alt .off-canvas-social-links {
    bottom: 30px !important;
    right: 0px !important;
}

#slide-out-widget-area .off-canvas-social-links {
    padding: 0 40px !important;
}

#top .wpml-ls-item .menu-title-text {
    width: 36px;
    height: 36px;
    background: #ffffff42;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50px;
    transform: all .3s;
}

#top nav > ul.buttons {
    margin-right: 20px;
}

#top nav {
    flex-direction: row-reverse;
}

#top .wpml-ls-item a:hover .menu-title-text {
    background: #ffffff;
    color: #000000;
}





/*----- PAGES -----*/
.off-canvas-social-links i.icon-salient-patreon:before {
  content: "\f3d9"; /* Patreon */
  font-family: "Font Awesome 6 Brands" !important;
  font-weight: 400;
}

.off-canvas-social-links i.icon-salient-threads:before {
  content: "\f1e8"; /* Twitch */
  font-family: "Font Awesome 6 Brands" !important;
  font-weight: 400;
}


.txt-intro {
    font-size: 21px;
    line-height: 36px;
}

.small-txt p {
    font-size: 14px;
    line-height: 22px;
}

#ajax-content-wrap > .container-wrap {
    padding-bottom: 0px;
}

.social-media-sticky {
    position: fixed;
    top: 50%;
    right: 0px;
    left: inherit !important;
    transform: translateY(-50%);
    z-index: 9999;
    width: 77px !important;
    padding: 30px 20px !important;
    transition: all .3s;
}

.btn-pantelis .link_wrap {
    display: inline-block;
    font-weight: 600;
}

.btn-pantelis {
    margin-bottom: 0px !important;
}

.menu-accueil ul {
    display: flex !important;
    align-items: center;
    justify-content: center;
    column-gap: 100px;
    row-gap: 30px;
    flex-wrap: wrap;
    font-size: 26px;
    line-height: 36px;
    font-weight: 600;
    margin: 0px;
}

.menu-accueil ul li {
    list-style: none;
    min-width: 140px;
    text-align: center;
}

.menu-accueil ul li a:hover {
    color: #B37D9F !important;
}

.txt-big p {
    font-size: 18px;
    line-height: 28px;
}

.ligne-accueil .divider-wrap {
    position: absolute;
    left: calc(-300% - 50px);
    top: -45px;
    width: 300%;
}

.ligne-accueil {
    position: relative;
}

.home-podcasts {
    max-width: 1630px;
    margin: 0 auto;
}

.podcast-bloc, .content-about {
    max-width: 1500px;
    margin: 0 auto;
}

.page-header {
    min-height: 400px;
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.page-header > .span_12 {
    width: 100%;
}

.max-1630 {
    max-width: 1630px;
    margin: 0 auto;
}

div[data-style="minimal"] .toggle[data-inner-wrap="true"] > div .inner-toggle-wrap {
    padding: 20px 40px 50px 0;
}






/*------ CONTACT ------*/
.contact-block {
    max-width: 1250px;
    padding-left: 40px;
}

.contact-block h4 {
    line-height: 27px !important;
}

.contact-block a, .txt-contact a {
    opacity: 1 !important;
}

.contact-block a:hover, .txt-contact a:hover {
    text-decoration: underline;
}

.titre-couleur h2 {
    color: #B37D9F;
}

.contact-form-box .gform_wrapper {
    max-width: 840px;
    margin: 0 auto;
}

.contact-form-box form input[type="text"], .contact-form-box form input[type="email"] {
    background: #323232 !important;
    border-radius: 40px;
    padding: 17px 30px;
    height: auto;
    font-size: 16px !important;
    line-height: 26px !important;
}

.contact-form-box form textarea {
    background: #323232 !important;
    border-radius: 40px;
    padding: 17px 30px;
    font-size: 16px !important;
    line-height: 26px !important;
    min-block-size: 15rem !important;
}

.contact-form-box .gform-theme--foundation .gform_fields {
    row-gap: 20px;
}

.contact-form-box form ::placeholder {
    color: #ffffff !important;
    opacity: 1 !important;
}

.contact-form-box form input[type="text"]:focus, .contact-form-box form input[type="email"]:focus, .contact-form-box form textarea:focus {
    outline-color: #b37d9f;
    border: none !important;
}

body[data-form-submit=regular] .contact-form-box form .gform-footer .gform_button {
    background-color: #000000 !important;
    border: 2px solid #ffffff !important;
    border-radius: 25px !important;
    font-size: 18px !important;
    line-height: 22px !important;
    height: auto;
    padding: 15px 50px !important;
}

body[data-form-submit=regular] .contact-form-box form .gform-footer .gform_button:hover {
    background-color: #ffffff !important;
    color: #000000 !important;
}

.contact-form-box .gform-theme--foundation .gform_footer {
    justify-content: flex-end;
}

i.nectar-brands-patreon:before {
  content: "\f3d9"; /* Patreon */
  font-family: "Font Awesome 6 Brands" !important;
  font-weight: 400;
}






/*------ INFOLETTRE ------*/
.form-infolettre {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.form-infolettre > .vc_column-inner {
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
}

.one-half,
.one-third {
    position: relative;
    margin-right: 2%;
    float: left;
    max-width: 100%;
    font-size: 17px;
 
}
 
.one-half { width: 49%; }
.one-third { width: 30.66%; }
 
.last {
    margin-right: 0 !important;
    clear: right;
}

.infolettre-info {
    font-size: 12px;
    line-height: 18px;
}

.form-infolettre input::placeholder {
    color: #ffffff !important;
    opacity: 1 !important;
}

.form-infolettre input[type="email"], input[type="text"], .form-infolettre select {
    width: 100%;
    border: none !important;
    border-radius: 50px;
    color: #000000;
    padding: 19px 25px;
    font-family: Rubik, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 14px !important;
    background-color: #323232 !important;
}

.form-infolettre form > div {
    margin-bottom: 20px;
}

.form-infolettre .fb-button button {
    font-family: 'Rubik' !important;
    font-weight: 600 !important;
    height: auto !important;
    color: #ffffff;
    transition: all .3s;
    display: block;
    background-color: #000000 !important;
    border: 2px solid #ffffff !important;
    border-radius: 25px !important;
    font-size: 18px !important;
    line-height: 22px !important;
    height: auto;
    padding: 15px 50px !important;
}

body[data-button-style=rounded] .container-wrap .form-infolettre button[type=submit] {
    padding: 20px 40px !important;
    margin: 0 auto;
    min-width: 260px !important;
}

body[data-button-style=rounded] .container-wrap .form-infolettre button[type=submit]:hover {
    background: #ffffff !important;
    color: #000000;
}




/*------ DATES DE SPECTACLE ------*/

p.no-show {
    text-align: center;
}

.vsel-day-top, .vsel-month-top {
    background: transparent;
}

.vsel-meta-date {
    background: #B37D9F;
    height: 100px;
    width: 100px;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    border-radius: 20px;
}

.vsel-month {
    font-size: 14px;
    line-height: 16px;
    text-transform: uppercase;
    font-weight: 700;
    letter-spacing: 0.5px;
    color: #000000;
}

.vsel-day {
    color: #000000;
    font-size: 48px;
    line-height: 48px;
    font-weight: 800;
    letter-spacing: 2px;
    margin-top: -3px;
}

.vsel-year {
    color: #000000;
    font-size: 14px;
    line-height: 16px;
    margin-top: -2px;
}

.vsel-info {
    display: none;
}

.vsel-meta {
    width: 100% !important;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.vsel-meta-date-icon {
    position: relative;   
    z-index: 1;
}

.vsel-meta > div {
    margin: 0px;
}

.vsel-meta-time {
    max-width: 240px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    line-height: 30px !important;
    font-weight: 600 !important;
    padding: 0px 15px;
}

.vsel-meta-link {
    max-width: 200px;
    width: 100%;
    order: 5;
}

.vsel-meta-link a {
    --btn-bg: #000000;  
    --btn-fg: #ffffff;
    display: block;
    background: var(--btn-bg);
    color: var(--btn-fg) !important;
    text-decoration: none;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
    padding: 17px;
    text-align: center;
    border-radius: 25px;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.vsel-meta-link a:hover {
    background: #323232;
    color: #ffffff !important;
}

.vsel-meta-link a.is-complet:hover {
    --btn-bg: #000000;  
    --btn-fg: #ffffff;
    background: var(--btn-bg) !important; 
    color: var(--btn-fg) !important;    
}

/*.vsel-meta-link a:hover, .vsel-meta-link a.btn-limite:hover {
    background: #716961;
    color: #ffffff !important;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.vsel-meta-link a.btn-limite {
    background: #d7cfc6;
    color: #000000 !important;
}

.vsel-meta-link a.btn-complet {
    background: #f7f4f1;
    color: #000000 !important;
}*/


.vsel-meta-title h3 {
    font-size: 16px !important;
    line-height: 24px !important;
    color: #000000;
    margin-bottom: 0px !important;
    font-weight: 400 !important;
}

.vsel-meta-title, .vsel-meta-location {
    width: calc(100% - 485px);
    text-align: center;
    padding: 0px 15px;
}

/*.vsel-meta-title {
    max-width: 170px;
}*/

#vsel {
    max-width: 1630px;
    margin: 0 auto;
    border-bottom: 2px solid #000000;
    border-top: 2px solid #000000;
    padding-top: 30px;
    padding-bottom: 30px;
}

#vsel .vsel-content {
    margin: 0 0 30px;
    padding: 0 50px 30px;
    border-bottom: 2px solid #000000;
}

#vsel .vsel-content:last-child {
    margin: 0px;
    padding: 0px 50px;
    border-bottom: none;
}

.searchform {
    max-width: 1450px;
    margin: 0 auto;
}

.content .searchform input.searchform-s {
    background: #F4F4F4;
    border: none;
    color: #000000;
    padding: 25px;
    height: auto;
    font-size: 16px;
}

.content .searchform input.searchform-s::placeholder {
    color: #000000;
}

#page .widget .searchform .submit, .content .searchform .submit {
    color: rgb(0 0 0);
    padding-right: 10px;
}

.vsel-container .vsel-meta-title {
    order: 3;    
}

.vsel-container .vsel-meta-date-icon {
    order: 1;    
}

.vsel-container .vsel-meta-time {
    order: 2;    
}

.vsel-container .vsel-meta-location {
    order: 4;    
}

.vsel-container .vsel-meta-link {
    order: 5;    
}

.vsel-start-icon, .vsel-end-icon {
    display: flex;
    margin: 0px;
    background: #f1eacf;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    width: 100px;
    height: 100px;
    border-radius: 10px;
}

.vsel-meta-date-icon .vsel-start-icon .vsel-day {
    order: 2;
}

.vsel-meta-date-icon .vsel-start-icon .vsel-month {
    order: 1;    
}

.vsel-meta-date-icon .vsel-start-icon .vsel-year {
    order: 3;    
}

.vsel-content h3.vsel-meta-title {
    font-size: 22px;
    line-height: 32px;
    width: calc(100% - 485px);
    text-align: center;
    padding: 0px 15px;
    color: #00423e;
    max-width: 200px;
}


.vsel-image-info {
    display: none;
}

.vsel-content h3.vsel-meta-title {
    margin: 0px !important;
}

.vsel-meta-link a[title^='#'] {
    background: #ffffff !important;
    color: #000000 !important;
    cursor: default;
}

.vsel-nav a.next, .vsel-nav a.prev {
    color: #000000;
    text-transform: uppercase;
    font-weight: 600;
    display: flex;
    position: relative;
}

.vsel-nav a.next:after {
    content: "\f0352";
    color: #104B8F;
    font-family: icomoon-the7-font!important;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    font-size: 30px;
    margin-left: 5px;
}

.vsel-nav a.next:before {
    content: "";
    background-color: #104B8F;
    height: 2px;
    width: 0%;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s cubic-bezier(.175,.885,.32,1.275);
}

.vsel-nav a.next:hover:before {
    width: 100%;
    transition: all .3s cubic-bezier(.175,.885,.32,1.275);
}


.vsel-nav a.prev:before {
    content: "\f0351";
    color: #104B8F;
    font-family: icomoon-the7-font!important;
    font-style: normal;
    font-weight: 400;
    text-transform: none;
    font-size: 30px;
    margin-right: 5px;
}

.vsel-nav a.prev:after {
    content: "";
    background-color: #104B8F;
    height: 2px;
    width: 0%;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all .3s cubic-bezier(.175,.885,.32,1.275);
}

.vsel-nav a.prev:hover:after {
    width: 100%;
    transition: all .3s cubic-bezier(.175,.885,.32,1.275);
}

.single-event .vsel-content {
    max-width: 1450px;
    margin: 0 auto;
}

.vsel-nav {
    display: flex;
    justify-content: center;
}

.vsel-nav .next {
    order: 2;
    margin: 0px 20px;
}

.vsel-nav .prev {
    order: 1;
    margin: 0px 20px;    
}

.vsel-no-events {
    text-align: center;
}

.vsel-content div.vsel-meta-title {
    margin: 0px;
}

.vsel-day, .vsel-month, .vsel-year {
    padding: 2px 8px;
}

.vsel-meta .rodage {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    position: absolute;
    rotate: 180deg;
    height: 100%;
    text-align: center;
    top: 0;
    left: -37px;
    background: #000000;
    color: #ffffff;
    line-height: 32px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
    border-radius: 10px;
}

.last-chance {
    writing-mode: vertical-rl;
    text-orientation: mixed;
    position: absolute;
    rotate: 180deg;
    height: 100%;
    text-align: center;
    top: 0;
    left: -49px;
    background: #000000;
    color: #ffffff;
    line-height: 14px;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding: 0px 9px 0px 7px;
    border-radius: 10px;
}

.search-form {
    position: relative;
    max-width: 610px;
    margin: 0;
}

.search-form input[type="text"] {
    padding: 20px 60px 20px 30px;
    background: transparent !important;
    border: 2px solid #000000 !important;
}

.search-form input[type="text"]::placeholder {
    color: #000000;
}

.search-form .search-widget-btn {
    position: absolute;
    right: 0;
    top: 0;
    height: 68px;
    background: transparent !important;
}

.search-form .search-widget-btn .icon-salient-search {
    background: transparent;
    color: #000000;
    font-size: 20px;    
}

.search-form .search-widget-btn:hover {
    background: transparent !important;
}

.search-results .search-form {
    margin-bottom: 60px;
}

.home-show #vsel {
    max-width: 1100px;
}




/*------ RECHERCHE ------*/
.search #page-header-bg {
    background-color: #000000 !important;
}

body.search #page-header-bg h1 {
    color: #ffffff;
}

body.search-no-results[data-header-resize] .container-wrap, body.search-results .container-wrap .main-content {
    padding: 120px 0 !important;
}








/*------ RESPONSIVE ------*/
/*------------------------*/

@media screen and (max-width: 1600px) {
    .vsel-meta-link a {
        font-size: 15px !important;
        line-height: 20px !important;
        padding: 20px;
    }
    
    .vsel-meta-link {
        max-width: 245px;
        width: 100%;
    }
    
    .vsel-meta-title, .vsel-meta-location {
        width: calc(100% - 515px);
    }
    
    .vsel-meta-location {
        font-size: 15px !important;
    }
    
    .vsel-meta-title h3, .vsel-content h3.vsel-meta-title {
        font-size: 15px !important;
    }
    
    .vsel-meta-time {
        max-width: 240px;
        font-size: 18px !important;
    }
    
    #vsel {
        max-width: 1250px;
    }
}



@media screen and (max-width: 1370px) {
    .vsel-meta-title h3, .vsel-content h3.vsel-meta-title {
        font-size: 16px !important;
        line-height: 20px !important;
    }
    
    .vsel-meta-location, .vsel-meta-time {
        font-size: 14px !important;
        line-height: 20px;
    }

    .vsel-month {
        font-size: 12px !important;
    }
    
    .vsel-meta-link a {
        font-size: 14px !important;
    }
    
    .vsel-meta-link {
        max-width: 230px;
    }
    
    .vsel-meta-time {
        max-width: 120px;
    }
    
    .vsel-meta-title, .vsel-meta-location {
        width: calc(100% - 480px);
    }
    
    #vsel {
        max-width: 1100px;
    }
    
    .vsel-meta-date-icon:after {
        width: 100px;
        height: 30px;
        left: -35px;
        bottom: -15px;
    }
    
    #vsel .vsel-content {
        margin: 0 0 20px;
        padding: 0 0 20px;
    }
    
    #vsel .vsel-content:last-child {
        padding: 0px 0px;
    }
    
    .vsel-day {
        font-size: 42px !important;
        line-height: 42px !important;
    }
    
    .vsel-start-icon, .vsel-end-icon, .vsel-meta-date {
        width: 90px;
        height: 90px;
    }
}



@media screen and (max-width: 1200px) { 
    .vsel-day {
        font-size: 40px !important;
        line-height: 42px !important;
    }
    
    .vsel-day, .vsel-month, .vsel-year {
        padding: 1px 8px;
    }
    
    .vsel-meta-date {
        height: 90px;
        width: 90px;
    }
    
    .vsel-meta-date-icon:after {
        width: 88px;
        height: 26px;
        left: -25px;
        bottom: -15px;
    }
    
    .vsel-meta-title, .vsel-meta-location, .vsel-meta-time {
        padding: 0px 10px;
    }
    
    .vsel-meta-time {
        max-width: 100px;
    }
}



@media screen and (max-width: 1140px) { 
    .home-about-content > .vc_column-inner {
        padding-left: 0px !important;
    }
    
    .home-about-image > .vc_column-inner {
        padding-right: 0px !important;
    }
    
    .page-header {
        min-height: 200px;
    }
}



@media only screen and (min-width: 1px) and (max-width: 999px) {
    .wpb_column.centered-text .menu-footer ul {
        display: flex !important;
        flex-wrap: wrap;
    }
}


@media screen and (max-width: 999px) {
    .home-podcasts > .row_col_wrap_12_inner {
        max-width: 600px;
        margin: 0 auto;
    }
}



@media screen and (max-width: 900px) {
    .vsel-meta-title, .vsel-meta-location {
        width: calc(50% - 125px);
    }
    
    .vsel-meta-link {
        width: 100%;
        max-width: 100%;
        margin-top: 30px !important;
    }
    
    .vsel-meta {
        flex-flow: row wrap;
    }
    
    .contact-block {
        padding-left: 0px;
    }
}



@media screen and (max-width: 778px) { 
    .vsel-meta-title, .vsel-meta-location {
        width: calc(50% - 145px);
    }
    
    .vsel-meta .rodage {
        left: inherit;
        right: 0px;
    }

    .vsel-meta .last-chance {
        left: inherit;
        right: -12px;
    }
    
    .vsel-meta-date {
        margin-right: 37px;
    }
}



@media only screen and (max-width: 767px) {
    .one-half, .one-third {
        width: 100%;
        margin-right: 0;
    }

    .vsel-meta-title {
        width: 100%;
        margin-top: 30px !important;
    }
    
    .vsel-content h3.vsel-meta-title {
        margin-top: 30px !important;
        width: 100%;
    }
    
    .vsel-meta-location {
        width: 100%;
    }
    
    .vsel-meta {
        margin: 0px;
    }
}


@media only screen and (max-width: 690px) {
    .titre-politique h1 {
        font-size: 40px;
        line-height: 50px;
    }
}


@media screen and (max-width: 500px) {
    .vsel-meta {
        justify-content: center;
    }
    
    .vsel-meta-time {
        width: 100%;
        max-width: inherit;
        margin-top: 30px !important;
    }
    
    .vsel-meta .rodage {
        right: -37px;
    }

    .vsel-meta .last-chance {
        right: -49px;
    }
    
    .vsel-meta-date {
        margin-right: 0px;
    }
    
    .social-media-sticky {
        display: none;
    }
    
    .page-header {
        min-height: auto;
    }
}

